/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 *
 * This file is part of SanKit -- A multiplatform set of C code
 * for reading and writing PGN formatted chess games. In addition
 * it can be used as an engine to determine in real time if proposed
 * moves are legal or not. It appears to generate near perfect PGN
 * from incorrectly formatted files.
 *
 * Copyright 1994 Steven J. Edwards All Rights Reserved.
 * Copyright 2009-2011 David Hoerl All Rights Reserved.
 *
 *
 * Redistribution and use in source and binary forms, with or without modification, are
 * permitted provided that the following conditions are met:
 *
 *    1. Redistributions of source code must retain the above copyright notice, this list of
 *       conditions and the following disclaimer.
 *
 *    2. Redistributions in binary form must reproduce the above copyright notice, this list
 *       of conditions and the following disclaimer in the documentation and/or other materials
 *       provided with the distribution.
 *
 * THIS SOFTWARE IS PROVIDED BY David Hoerl ''AS IS'' AND ANY EXPRESS OR IMPLIED
 * WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND
 * FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL David Hoerl OR
 * CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
 * CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR
 * SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON
 * ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
 * NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF
 * ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 *
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/*>>> sandci.h: subprogram prototypes for sandci.c */

/* Revised: 1994.02.06 */

void SANDcAFDO(void);
void SANDcAUTO(void);
void SANDcBEEP(void);
void SANDcCALL(void);
void SANDcCFDO(void);
void SANDcCVCA(void);
void SANDcCVCB(void);
void SANDcCVEP(void);
void SANDcCVGT(void);
void SANDcCVOP(void);
void SANDcCVSQ(void);
void SANDcCVTF(void);
void SANDcDVAS(void);
void SANDcDVCB(void);
void SANDcDVCR(void);
void SANDcDVER(void);
void SANDcDVFE(void);
void SANDcDVHG(void);
void SANDcDVSS(void);
void SANDcDVTE(void);
void SANDcDVTF(void);
void SANDcDVTS(void);
void SANDcECHO(void);
void SANDcENUM(void);
void SANDcENCP(void);
void SANDcEXIT(void);
void SANDcEXSM(void);
void SANDcGAME(void);
void SANDcHELP(void);
void SANDcLFER(void);
void SANDcNEWG(void);
void SANDcNOOP(void);
void SANDcOFDO(void);
void SANDcPLAY(void);
void SANDcRTMV(void);
void SANDcRTRN(void);
void SANDcSFCR(void);
void SANDcSFER(void);
void SANDcSRCH(void);
void SANDcSTAT(void);
void SANDcSVAC(void);
void SANDcSVCA(void);
void SANDcSVEP(void);
void SANDcSVFE(void);
void SANDcSVFN(void);
void SANDcSVHC(void);
void SANDcSVOP(void);
void SANDcSVPL(void);
void SANDcSVRT(void);
void SANDcSVSQ(void);
void SANDcSVSS(void);
void SANDcSVTF(void);
void SANDcTEST(void);
void SANDcTFGC(void);
void SANDcTFGE(void);
void SANDcTFGG(void);
void SANDcTFGV(void);


/*<<< sandci.h: EOF */
